# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = fprintd
pkgbase = fprintd
pkgver = 1.94.2-2
pkgdesc = D-Bus service to access fingerprint readers
url = https://fprint.freedesktop.org/
builddate = 1692232413
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 894915
arch = aarch64
license = GPL
group = fprint
depend = dbus
depend = glib2
depend = libfprint
depend = polkit
depend = systemd
depend = libfprint-2.so=2-64
makedepend = git
makedepend = gtk-doc
makedepend = meson
makedepend = pam_wrapper
makedepend = python-cairo
makedepend = python-dbus
makedepend = python-dbusmock
